body.admin-bar nav.fixed-top{top:32px;}

body, html {
	overflow-x: hidden;
}

img{ max-width:100%;height: auto;}

.header{ padding:10px 15px;}

.header ul{ margin:0; float:right; display: block; height: 100%;}

.callToActionLi{ list-style:none; display:inline-block; height: 100%; vertical-align: top; line-height: 125px;}

.callToActionLi.fixed-top-li{ line-height: 80px;}

.callToActionLi.fixed-top-li a{ line-height: 80px;}

.callToActionLi .fa-phone-volume{margin-right: 5px;}

.header ul li span{ width:40px; height:40px; color:#fff; font-weight:700; font-size:22px; color:#ffde15!important; padding:6px 11px; border-radius:20px; margin:0 5px 0 0;}
.header ul li span img{max-width:40px; height:auto;}

.header ul li span.phone{ background-color:#000;}

.header ul li span a{ color:#fff; font-size:26px; font-weight:700;}

.header ul li a{ position:relative; top:0px; transition:all 0.2s; color:#000; font-size:18px; text-transform:uppercase; font-weight:600; display: block; height: 100%; line-height: 125px; padding: 0 15px 0 15px;}

.header ul li a:hover{ text-decoration: none;position:relative; top:2px;}

.header ul li:last-child{ padding:0;}

.header ul li a.dropdown-item {text-transform:none;line-height: 42px;}

body .btn-warning {background-color:#ffde15 !important;}

.bannerbg{ background-image:url(../images/bannerbg.jpg); background-repeat:no-repeat; background-position:center top; max-width:1920px; background-size:cover; min-height:600px;}



.homePageBannerText {

	margin-top: 110px;

    color: #fff;

    font-size: 32px;

    font-weight: 600;

}

.homePageForm .text-center { margin-top: 110px; }



.form-storage {

    width: 100%;

    height: 66px;

    max-width: 960px;

    padding:0;

    margin: 40px auto; background-color:#fff; border-bottom:5px solid #ffde15; border-top:1px solid #c2c2c2; border-left:1px solid #c2c2c2; border-right:1px solid #c2c2c2;

}


.welcome-caravan-image{ margin: 20px auto; max-width: 90%;}

.centerarea{ float:left; width:40%; text-align:left; border-right:1px solid #c2c2c2; height: 100%; position: relative;}

.centerarea::before { color:#000!important;}

.centerarea input[type="text"]{ border:0; outline:none; width:90%; color:#000; font-size:16px; font-weight:600;}

.locationIcon { position: absolute; top: 23px; left: 8px;}

.form-storage .locationSelection { height: 100%; width: 100%; padding-left: 25px; border: none; cursor: pointer;}

.quotehld .locationSelection { width: 100%; padding-left: 25px; border: none; cursor: pointer; padding: 14px;}

.datearea{ float:left; width:30%; text-align:left; border-right:1px solid #c2c2c2; height: 100%; position: relative;}

.timearea{ float:left; width:30%; text-align:left; border-right:1px solid #c2c2c2; height: 100%; position: relative;}

.pickupdate{ border: none; width: 100%; padding-left: 30px; cursor: pointer;}

.datearea .pickupdate { height: 100%; }

.bookingDates { cursor: pointer; }

.pickuptime{border: none; width: 100%; padding-left: 30px; cursor: pointer;}

.storagePeriodDropdown { padding-left: 30px; cursor: pointer; border: none; width: 100%; border: 1px solid #dedede; padding: 12px;}

.timearea .storagePeriodDropdown { height: 100%; padding-left:30px; }

.datearea .fa-calendar-alt {position: absolute; top:23px; left: 8px;}

.timearea .fa-clock {position: absolute; top:23px; left: 8px;}

.datearea input[type="text"]{ border:0; outline:none; width:90%; color:#000;}

.bannerbg input[type="submit"]{ background-color:#e1891a; padding:23px 30px; color:#fff; font-size:16px; text-transform:uppercase; cursor:pointer; font-weight:600; border:0; outline:none; margin:10px 0 0;}

.clearboth{ clear:both;}



.homeBookStorageButton{background-color: #ffde15;padding: 20px 28px;text-transform: uppercase;font-weight: 600;text-align: center;color: #000;border: 0;border-radius: 0;cursor: pointer;}

.homeBookStorageButton:hover {background-color: #5a6268;color: #FFF;transition:background-color 0.5s;}

.contentbg{ background-color:#f0f0f0; width:100%; padding:20px 0;}

.contentbg h1{ font-size:32px; color:#242021; font-weight:600; display:block; text-align:center; width:100%; padding:20px 0 35px; margin:0;}

.unitarea{ position:relative; background-color:#fff; padding:15px; margin:20px 0; z-index:1;}

.unitprice{ background-color:#242021; color:#fff; font-size:13px; position:absolute; top:-20px; left:-13px; z-index:999; border-radius:40px; width:80px; height:80px; text-align:center; }

.unitprice b{ font-size:24px; font-size:600!important;}

.unitarea img{ float:left;}

.unitarea h2{ text-align:center; font-size:24px; font-weight:600;}

.unitarea p{ text-align:center; padding:15px 0; margin:0; font-size:16px; color:#474747;}

.unitarea p a{ background-color:#ffde15; padding:20px 28px; text-transform:uppercase; font-weight:600; text-align:center; color:#000; border:0; border-radius:0;}

.product-excerpt { min-height: 150px; }

.testimonialbg{ background-image:url(../images/testimonialbg.jpg); background-repeat:no-repeat; background-position:center top; width:100%; position:relative; padding:60px 0 0; min-height:439px;
    background-size: cover; margin-bottom: 40px;}

.testimonialbg h2{ font-size:32px; font-weight:700; padding:50px 0 30px; margin:0;}

.testimonialbg p{ font-size:16px; color:#000; font-weight:600; padding:1px 0 50px; margin:0;}

.testimonialbg a{ background-color:#000; padding:20px 40px; text-transform:uppercase; font-weight:600; text-align:center; color:#fff; border:0; border-radius:0;}

.testimonialbg a:hover{background-color: #5a6268;color: #FFF;transition: background-color 0.5s;text-decoration: none;}



.testi-image{ position:absolute; right:0; bottom:0;}

.alignright{ text-align:right;}



.whychoosearea{ padding:10px 15px; margin:0;}

.whychoosearea h1{ font-size:32px; color:#000; padding:0 0 25px; margin:0; font-weight:600;}

.whychoosearea p{ font-size:16px; color:#474747; padding:0 0 25px; margin:0; font-weight:400;}



footer{ background-color:#333333; padding:30px 0 25px 0;}

footer h3{ color:#fff; font-size:16px; text-transform:uppercase; padding:0 0 10px; margin:0; font-weight:700;}

footer ul{ padding:0; margin:0;}

footer ul li{ list-style:none; display:block;}

footer ul li a{ color:#878787; font-size:13px; text-transform:uppercase; padding:0 0 3px; margin:0;}

footer ul li a:hover { color:white; text-decoration:none; }

footer h4{ color:#fff; font-size:13px; text-transform:uppercase; padding:7px 0 5px; margin:0;}



.copyarea{background-color:#333333; padding:20px 0 20px 0; border-top:1px solid #484848; text-align:center;}

.copyarea p{ font-size:14px; padding:0; margin:0; color:#878787; text-align:center; width:100%;}

.copyarea ul{ padding:0; margin:0 auto; text-align:center;}

.copyarea ul li{ list-style:none; display:inline-table; line-height:6px; border-right:1px solid #878787; padding:0 15px; margin:auto;}

.copyarea ul li a{ font-size:14px; line-height:0px; padding:0; margin:0; color:#878787;}

.copyarea ul li:last-child{ border:none;}



.innerbanner{background-image:url(../images/bannerbg.jpg); background-repeat:no-repeat; background-position:center top; max-width:1920px; background-size:cover; min-height:213px;}

.innerbanner h1.mt-5, .my-5{ font-size:42px; margin:75px 0 0!important; padding:0;}





.innertestibg{ background-image:url(../images/inner-testibg.jpg); background-repeat:no-repeat; background-size: cover; background-position:center top; width:100%; position:relative; padding:60px 0 0; min-height:438px; text-align:center; }

.innertestibg h2{ font-size:32px; color:#000; font-weight:600; padding:20px 0 30px;}

.innertestibg p{ font-size:16px; color:#000; font-weight:600; padding:0 0 42px;}

.innertestibg a{ background-color: #000;padding: 20px 40px;text-transform: uppercase;font-weight: 600;text-align: center;color: #fff;border: 0;border-radius: 0;}

.innertestibg a:hover{ background-color: #5a6268;color: #FFF;transition: background-color 0.5s;text-decoration: none;}



.standardarea{ padding:30px 0;} 

.standardarea h2{ font-size:24px; color:#000; font-weight:700;}

.standardarea h3{ font-size:20px; color:#000; font-weight:700;}

.standardarea ul{ padding:10px 0; margin:0;}

.standardarea ul li{ list-style:none; display:block; background-image:url(../images/bullet.jpg); background-repeat:no-repeat; background-position:left 6px; font-size:16px; padding:0 0 7px 20px;}



.standardbg2{ background-color:#f1f1f0;}

.standardbg2 h2{font-size:24px; color:#000; font-weight:700;}

.standardbg2 a{ border:1px solid #dfdfdf; color:#474747; border-radius:3px; background-color:#f7f7f7; width:100%; padding:20px 20px; display:inline-block; margin:14px 0 0; border-radius:5px; -moz-border-radius:5px; box-shadow:1px 2px 1px #e3e3e3;}

.standardbg2 .card-body a { border: none; color: blue; background: none; width: auto; padding: 0 0 0; display: initial; margin: 0 0 0; box-shadow: none; } 


.width960{ max-width:960px;}



.contacthld{ max-width:1024px; background-color:#f1f1f0; margin:20px auto; padding:15px 0;}

.addressarea{ margin:0; position:relative;}

.addressarea h2{ font-size:24px!important; text-align:left!important; padding:0px!important; color:#242021!important; font-weight:600!important; margin-bottom:18px!important;}

.addressarea div{ width:33.3%; font-size:15px; float:left; padding-bottom:18px;}

.addressarea div.buttons-holder {width:100%;}

a.enquirybtn{ background-color:#ffde15; text-align:center; color:#000; font-size:18px; font-weight:600; margin:10px 10px 0 0; padding:15px 80px;display: inline-block;}

a.enquirybtn.whitebtn{ background-color:#fff; box-shadow: 0px 0px 5px rgba(0,0,0,0.15);}

a.enquirybtn:hover, a.enquirybtn.whitebtn:hover { background-color: #5a6268;color: #FFF;transition: background-color 0.5s; text-decoration: none;}

a.unitbtn{ background-color:#000; text-align:center; color:#fff; font-size:18px; font-weight:600; margin:10px 10px 0 0; padding:15px 80px;display: inline-block;}

a.unitbtn:hover { background-color: #5a6268;color: #FFF;transition: background-color 0.5s; text-decoration: none;}



div.panel{ display:none; width:100%; padding-bottom:15px;}

div.panel h2{font-size:24px; color:#242021; font-weight:600; margin-bottom:18px; margin-top:20px;}

div.panel input[type="text"]{ border:0; outline:none; width:49%; padding:14px; color:#000; border:1px solid #ebebeb; border-radius:5px; font-size:14px; font-weight:400; margin:0 5px 15px 0;}



div.panel textarea{ border:0; outline:none; width:99%; min-height:150px; padding:14px; color:#000; border:1px solid #ebebeb; border-radius:5px; font-size:14px; font-weight:400; margin:0 5px 15px 0;}



div.panel input[type="submit"]{ border:0; outline:none; background-color:#ffde15; text-align:center; color:#000; font-size:18px; font-weight:600; margin:0 10px 0 0; padding:15px 120px; cursor:pointer;}



.bookingarea{ max-width:1170px; background-color:#fff; margin:auto; padding-bottom:1px;}

.bookingarea h2{ text-align:center; font-size:24px; font-weight:700; color:#242021; text-align:center; padding:35px 0 0;}

.bookingarea h3{ text-align:center; font-size:18px; font-weight:600; color:#242021; text-align:center; padding:0 0 20px;}

.bookinghld{ max-width:1120px; background-color:#f1f1f0; margin:20px auto; padding:15px 0;}

.bookinghld a.selectbutton{ background-color:#ffde15; text-align:center; color:#000; display:block; clear:both; font-size:18px; font-weight:600; margin:10px 10px 0 0; padding:15px 80px;}

.bookinghld a.selectbutton:hover{background-color:#ffda47; color:#000; cursor:pointer; transition:all 1s; }

.description-container {margin-bottom:40px;}

.selected_location{background-color: #cecec9;}

.selected_location a.selectbutton, .selected_location a.selectbutton:hover{background-color: #f1f1f0; transition:all 0s;}



.locaionlink{ width:100%; background-color:#dedede; text-align:center; display:block; font-size:24px; color:#000; font-weight:600; padding:20px 0; text-decoration:none; border:1px solid #d7d7d7; margin:0 0 4px;}



.selectedlink{ width:100%; background-color:#ffde15; text-align:center; display:block; border-bottom:4px solid #f1f1f0; border-top:2px solid #f1f1f0; font-size:24px; color:#000; font-weight:600; padding:20px 0; text-decoration:none; margin:0; position:relative; }

.selectedlink span{background-image:url(../images/downarrow.png); background-repeat:no-repeat; background-position:bottom center; width:23px; height:12px; position:absolute; left:48%; bottom:-12px;}

.dollerarea{ position:absolute; top:0; right:0; padding:0 20px; text-align:right;}

.dollerarea h4{ padding:0; margin:0; font-weight:600; font-size:18px;}

.dollerarea p{ font-size:12px;}

.continuebtn{ margin:auto; text-align:center; margin:35px auto; width:56%; font-size:18px; font-weight:600; display:block; background-color:#000; padding:12px 120px; color:#fff;}



.detailsarea{ background-color:#f1f1f0; padding:0 70px 20px; max-width:1120px; margin:40px auto;}



.detailsarea input[type="text"]{ border:0; outline:none; width:100%; padding:14px; color:#000; border:1px solid #dedede; border-radius:3px; font-size:14px; font-weight:400; margin:0 5px 16px 0;}



.detailsarea input[type="email"]{ border:0; outline:none; width:100%; padding:14px; color:#000; border:1px solid #dedede; border-radius:3px; font-size:14px; font-weight:400; margin:0 5px 16px 0;}



.detailsarea input[type="tel"]{ border:0; outline:none; width:100%; padding:14px; color:#000; border:1px solid #dedede; border-radius:3px; font-size:14px; font-weight:400; margin:0 5px 16px 0;}



.detailsarea textarea{ border:0; outline:none; width:100%; min-height:150px; padding:14px; color:#000; border:1px solid #dedede; border-radius:3px; font-size:14px; font-weight:400; margin:0 5px 16px 0;}



.detailsarea table{ background-color:#fff; margin:30px 0;}

.detailsarea table td{ border-bottom:2px solid #f1f1f0; padding:7px 10px; font-weight:700; font-size:14px;}

.detailsarea table td.heading{ background-color:#ffde15; text-align:center; font-size:18px; color:#242021;}

.mobphone{ display:none;}


.product-image-div { text-align: right; }

.button-disabled{pointer-events:none;}





.quotearea{ max-width:1170px; background-color:#fff; margin:auto; padding:25px;}

.quotehld{ background-color:#f1f1f0; max-width:100%; padding:25px 90px; margin: 20px 0px;}

.quotehld h2{ margin-bottom: 20px;text-align:center; font-size:24px; font-weight:700; display:block; color:#242021; text-align:center; padding:5px 0 0; width:100%;}

.quotehld h3{ text-align:center; font-size:18px; font-weight:600; display:block; color:#242021; text-align:center; padding:0 0 30px; width:100%;}

.quotehld h4{font-size:18px; font-weight:600; padding-bottom:10px; color:#242021; display:block; width:100%;}

.quotehld ul{ padding:10px 0 30px; margin:0;}

.quotehld ul li{ list-style:none; display:inline-block; font-size:14px; color:#242021; font-weight:400; padding:0 18px 0 0;}

.quotehld ul li:last-child{ padding:0;}

.quotehld ul li a{ border:4px solid transparent; display:block;}

.quotehld ul li span{ display:block; font-weight:600; text-align:center; color:#242021; padding:5px 0;}

.quotehld input[type="text"]{ border:0; outline:none; width:100%; padding:14px; color:#000; border:1px solid #dedede; border-radius:3px; font-size:14px; font-weight:400; margin:0 5px 16px 0;}

.quotehld input[type="email"]{ border:0; outline:none; width:100%; padding:14px; color:#000; border:1px solid #dedede; border-radius:3px; font-size:14px; font-weight:400; margin:0 5px 16px 0;}

.quotehld input[type="tel"]{ border:0; outline:none; width:100%; padding:14px; color:#000; border:1px solid #dedede; border-radius:3px; font-size:14px; font-weight:400; margin:0 5px 16px 0;}

.quotehld .col-lg-6{ padding-left:0;}

.quotehld .col-lg-12{ padding-left:0;padding-right:0;}

.quotehld table{ background-color:#fff; margin:30px 0;}

.quotehld table td{ border-bottom:2px solid #f1f1f0; padding:7px 10px; font-weight:700; font-size:14px;}

.quotehld table td.heading{ background-color:#ffde15; text-align:center; font-size:18px; color:#242021;}

.quotehld table h3{ font-size:24px; text-align:left; padding:10px 0 20px; margin:0;}

.quotehld table p{ font-size:12px; line-height:22px; color:#474747; font-weight:400;}

.quotehld table h4{ font-size:24px; text-align:right; padding:10px 0 0; line-height:18px; margin:0;}

.quotehld table h4 span{ font-size:12px; line-height:12px;}

.quotehld ul li a.current-car-link{ border:4px solid #ffde15;}

.quotearea .row{margin-bottom:40px;}



.card .btn-link{width: 100%;text-align: left;color: black;font-weight: 600;}

.card .btn-link:hover,.card .btn-link:active,.card .btn-link:focus{text-decoration:none;}

.location-info {
  position: relative;
  z-index: 1;
  padding: 60px 0 20px;
}

.location-info::after {
  content: '';
  position: absolute;
  top: 0;
  left: -9999px;
  right: -9999px;
  bottom: 0;
  background: #F1F1F0;
  z-index: -1;
}

.header-cta-container{background: white;}

.contact-us-form, .contact-us-form label{ width: 100%;}

.contact-us-form h2{font-size: 24px;text-align: left;padding: 0px;color: #242021;font-weight: 600;margin-bottom: 18px;padding-top: 40px;}



.page-banner.parallax{height: 313px;}

.page-banner.parallax h1{color: #fff;font-size: 32px;font-weight: 600;line-height: 313px;background: rgba(0,0,0,0.5);}


.map-border{padding:5px;background:white;}

@media (max-width: 1350px) {
    .header ul li a { font-size: 14px; }
}

@media (max-width: 1200px) {
	.header .logoLink { display: block; margin: 0 auto; width: 250px; }
}


@media (min-width:992px) {

body.body-padding-top{padding-top:169px;}

.admin-bar .header-cta-container.fixed-top{top:32px;}

.header-cta-container.fixed-top{box-shadow: 0px 0px 10px rgba(0,0,0,0.3);}

.header-cta-container img {transition:all 0.5s;}

.header-cta-container.fixed-top .logoLink img{ height:80px;}

.header-cta-container.fixed-top .header ul{transition:all 0.5s;}

.header-cta-container.fixed-top .callToAction a {padding-top: 20px; transition:all 0.5s;}

.hidden-cta-nav{display:none;}



body{

  margin:0px;

  padding:0px;

}

.parallax{

  width:100%;

  height:470px;

  background-attachment: fixed;

  background-position-y: 30%;

  background-size:100% auto;

}



}



.parallax{

	background-image:url('../images/bannerbg.jpg');

  

}



@media (max-width:992px) {

.text-center{margin-bottom: 20px;}

.homePageBannerText {margin-top: 20px;}

.navbar-dark.bg-dark{position: fixed;top: 0;right: 0;left: 0;z-index: 1030;}

.header ul{ display:none;}

.mt-5, .my-5{ margin-top:3rem!important;}

.form-storage{ border:0; background-color:transparent; margin:20px auto;}

.centerarea{ width:100%; background-color:#fff;}

.datearea{width:100%; background-color:#fff; margin-top:13px;}

.timearea{width: 100%; margin-top: 13px;}

.homeBookStorageButton{margin-top: 13px;}

.alignright{ display:none;}

.testimonialbg h2{ text-align:center; padding-top:0;}

.testimonialbg p{ text-align:center;}

.testimonialbg a{ margin:auto; display:table;}

footer{ display:none;}

.header .col-lg-2{ text-align:center;}

.mobphone{ display:block; color:#fff; font-weight:700; font-size:22px;}

.innertestibg h1{ padding-top:0;}

.innertestibg p{ padding-bottom:12px;}

.innertestibg a{ display:block; margin:15px auto;}

.addressarea div{ width:100%; padding-bottom:0;}

.addressarea h2{ margin:10px 0 0;}

a.enquirybtn{ display:block; margin-right:0; clear:both;}

a.unitbtn{ display:block;margin-right:0;}

div.panel input[type="text"]{ width:100%; margin-right:0;}

div.panel textarea{ width:100%; margin-right:0;}

div.panel input[type="submit"]{ display:block; width:100%;margin-right:0;}

.detailsarea{ padding:0 20px 20px;}

.continuebtn{ width:100%; padding:12px 0;}

.quotehld{ padding:25px;}

/* body{padding-top: 56px;} */

.callToActionLi {list-style: none;display: block;height: 100%;vertical-align: top;border: 1px solid #888888;margin: 20px 0px;background: rgba(255,255,255,0.15);border-radius: 10px;line-height:inherit;}

.callToActionLi a, .callToActionLi a:hover {color: white;font-weight: 500;font-size: 22px;text-decoration: none;padding: 20px;display: block;}

.callToActionLi a span{margin-right: 10px;color: #ffde15;}

.mobphone i {margin-right: 10px;}

.homePageBannerText,.contentbg h1,.testimonialbg h2,.whychoosearea h1{font-size:24px;padding: 20px;text-align: center;}

.testimonialbg p{margin-top:20px;}

.contentbg .detailsarea h3 { font-size: 1.5rem; }


}

@media (max-width: 767px) {

	.unitarea img { padding-left: 50px; padding-right: 50px; }
}



@media (max-width:1024px) {

.datearea input[type="text"]{ width:89%;}

.header ul{ padding-top:20px;}

.header ul li{ padding-right:5px;}

.header ul li span{ font-size:18px;}

.header ul li span a{ font-size:20px;}

a.enquirybtn{ padding:15px 70px;}

a.unitbtn{ padding:15px 70px;}

}



.locationDropdown {

	width: 95%;

	border: none;

}



.hasDatepicker::placeholder {

	color: #000;

}

#g-recaptcha-response {
    display: block !important;
    position: absolute;
    margin: -78px 0 0 0 !important;
    width: 302px !important;
    height: 76px !important;
    z-index: -999999;
    opacity: 0;
}

.standardbg2 .location-description{padding:40px 0px;}
.standardbg2 .location-description h2{margin-bottom:40px;}
.standardbg2 .location-description h3{font-size:18px;margin-top:40px;}

.fab.fa-linkedin{font-size:24px; color:black;}
.fab.fa-facebook{font-size:24px; color:black;}
.fab.fa-instagram{font-size:24px; color:black;}

label.custom-click-collect-label{font-size: 14px; font-weight: bold;}
.slw_stock_location_selection{width: 100% !important; padding: 20px 0px !important;}


@media only screen and (max-width: 767px) {
    .page-template-page-rockingham-caravan .page-banner.parallax { padding-top:140px; }
    .page-template-page-rockingham-caravan .page-banner.parallax h1 { line-height:unset; }
    .page-template-page-rockingham-caravan iframe { width:100%; }
}